#pragma once
#include <string>

class CScriptArray;

namespace Deer {
	namespace StudioAPI {
		// ANGELSCRIPT SPECIFIC
		CScriptArray* dividePath_angelscript(std::string&);
		std::string getParentPath(std::string&);
		std::string getParentPathName(std::string&);
		std::string getPathName(std::string&);
	} // namespace StudioAPI
} // namespace Deer